<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.cplbusiness.mapper.LiAfterSaleMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.cplbusiness.entity.LiAfterSale">
                    <id column="ID" property="id" />
                    <result column="CREATE_BY" property="createBy" />
                    <result column="CREATE_TIME" property="createTime" />
                    <result column="DELETE_FLAG" property="deleteFlag" />
                    <result column="UPDATE_BY" property="updateBy" />
                    <result column="UPDATE_TIME" property="updateTime" />
                    <result column="ACCOUNT_TYPE" property="accountType" />
                    <result column="ACTUAL_REFUND_PRICE" property="actualRefundPrice" />
                    <result column="AFTER_SALE_IMAGE" property="afterSaleImage" />
                    <result column="APPLY_REFUND_PRICE" property="applyRefundPrice" />
                    <result column="AUDIT_REMARK" property="auditRemark" />
                    <result column="BANK_ACCOUNT_NAME" property="bankAccountName" />
                    <result column="BANK_ACCOUNT_NUMBER" property="bankAccountNumber" />
                    <result column="BANK_DEPOSIT_NAME" property="bankDepositName" />
                    <result column="FLOW_PRICE" property="flowPrice" />
                    <result column="GOODS_ID" property="goodsId" />
                    <result column="GOODS_IMAGE" property="goodsImage" />
                    <result column="GOODS_NAME" property="goodsName" />
                    <result column="M_DELIVER_TIME" property="mDeliverTime" />
                    <result column="M_LOGISTICS_CODE" property="mLogisticsCode" />
                    <result column="M_LOGISTICS_NAME" property="mLogisticsName" />
                    <result column="M_LOGISTICS_NO" property="mLogisticsNo" />
                    <result column="MEMBER_ID" property="memberId" />
                    <result column="MEMBER_NAME" property="memberName" />
                    <result column="NUM" property="num" />
                    <result column="ORDER_SN" property="orderSn" />
                    <result column="PAY_ORDER_NO" property="payOrderNo" />
                    <result column="PROBLEM_DESC" property="problemDesc" />
                    <result column="REASON" property="reason" />
                    <result column="REFUND_POINT" property="refundPoint" />
                    <result column="REFUND_TIME" property="refundTime" />
                    <result column="REFUND_WAY" property="refundWay" />
                    <result column="STORE_ID" property="storeId" />
                    <result column="STORE_NAME" property="storeName" />
                    <result column="SERVICE_STATUS" property="serviceStatus" />
                    <result column="SERVICE_TYPE" property="serviceType" />
                    <result column="SKU_ID" property="skuId" />
                    <result column="SN" property="sn" />
                    <result column="SPECS" property="specs" />
                    <result column="TRADE_SN" property="tradeSn" />
                    <result column="ORDER_ITEM_SN" property="orderItemSn" />
                    <result column="IS_FH" property="isFh" />
                    <result column="UNITID" property="unitid" />
        </resultMap>


</mapper>